Firebird Documentation IndexFirebird 3.0.2 Release NotesNew In Firebird 3.0 → Compatibility with Older Versions
Firebird Home Firebird Home Prev: New In Firebird 3.0Firebird Documentation IndexUp: New In Firebird 3.0Next: Changes in the Firebird Engine

Compatibility with Older Versions

A series of notes about compatibility with older Firebird versions is collated in Chapter 12, “Compatibility Issues”. Included there are instructions for initializing the security database, if it was not done by your installer kit, and for configuring the server for the legacy style of authentication.

Prev: New In Firebird 3.0Firebird Documentation IndexUp: New In Firebird 3.0Next: Changes in the Firebird Engine
Firebird Documentation IndexFirebird 3.0.2 Release NotesNew In Firebird 3.0 → Compatibility with Older Versions